.fs-c-productList {
    opacity: 0;
}
.titiel-wraper {
    opacity: 0;
}

.new-arrival, .recommend, .ranking, .column, .textile, .instagram {
    opacity: 0;
}

.fs-client-cart-count--0 {
    display: none!important;
}
.bottom-navigation.sp_only .fs-p-cartItemNumber.fs-client-cart-count--0 {
    display: none!important;
}

section.recommend .rcmd-wrap {
    width: 100%;
    height: 100%;
    transition: opacity 2s  !important;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom:0;
    margin: auto;
    overflow: hidden;
}

section.recommend .rcmd-wrap.is-active {
    transition: opacity 2s  !important;
}

/* レスポンシブ修正・フッターのレイアウト 5/18 */

@media screen and (max-width: 980px) {
.root-wrap {
    margin-top: 50px;
}
    footer {
        position: relative;
        padding: 40px 5%;
    }
}

.site-menu {
    position: relative;
    line-height: initial;
  }
  @media screen and (min-width: 768px) {
    .site-menu {
      width: 100%;
      max-height: 100%;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      padding: 8rem 2.5rem;
    }
  }
  @media screen and (max-width: 980px) {
    .site-menu {
      position: relative;
      max-height: inherit;
      padding: 0;
      top: inherit;
      left: inherit;
      transform: inherit;
    }
  }
  .site-menu .menu-wrap {
    width: 100%;
  }
  @media screen and (min-width: 768px) {
    .site-menu .menu-wrap {
      display: flex;
      flex-wrap: nowrap;
      max-height: 70vh;
      max-width: 900px;
      margin: 0 auto;
    }
  }
  @media screen and (max-width: 980px) {
    .site-menu .menu-wrap {
      flex-wrap: wrap;
      max-height: inherit;
      padding: 0 10px;
      margin-top: 40px;
    }
  }
  .site-menu .menu-wrap .box {
    display: flex;
    align-content: space-between;
  }
  @media screen and (min-width: 768px) {
    .site-menu .menu-wrap .box {
      width: 100%;
      height: 100%;
      overflow: scroll;
      scrollbar-width: none;
    }
    .site-menu .menu-wrap .box::-webkit-scrollbar {
      /* Chrome, Safari 対応 */
      display: none;
    }
  }
  @media screen and (max-width: 980px) {
    .site-menu .menu-wrap .box {
      width: calc(50% - 5px);
      height: inherit;
    }
    .site-menu .menu-wrap .box:nth-child(2n) {
      margin-left: 10px;
    }
  }
  .site-menu .menu-wrap .box ul {
    width: 100%;
    margin: 0 auto;
  }
  .site-menu .menu-wrap .box ul::-webkit-scrollbar {
    /* Chrome, Safari 対応 */
    display: none;
  }
  .site-menu .menu-wrap .box ul li {
    display: list-item;
    font-size: 20px !important;
    font-family: "gill-sans-nova", "游ゴシック体", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro", Meiryo, メイリオ, sans-serif;
  }
  .site-menu .menu-wrap .box ul li a {
    color: #fff;
  }
  .site-menu .menu-wrap .box.num01 ul li {
    font-size: 36px !important;
    line-height: initial;
    margin-bottom: 10px;
  }
  @media screen and (max-width: 980px) {
    .site-menu .menu-wrap .box ul li a {
      letter-spacing: 2.5px !important;
    }
    .site-menu .menu-wrap .box.num01 ul li {
      font-size: 24px !important;
      line-height: 1.5;
    }
  }
  .site-menu .menu-wrap .box.num02 > ul > li:nth-child(1) {
    font-size: 36px !important;
  }
  @media screen and (max-width: 980px) {
    .site-menu .menu-wrap .box.num02 > ul > li:nth-child(1) {
      font-size: 24px !important;
    }
  }
  .site-menu .menu-wrap .box.num02 > ul ul li {
    padding-left: 1rem;
    line-height: 2.8;
  }
  @media screen and (max-width: 980px) {
    .site-menu .menu-wrap .box.num02 > ul ul li {
      line-height: 1.8;
    }
  }
  @media screen and (min-width: 768px) {
    .site-menu .menu-wrap .box.num03 > ul {
      overflow: scroll;
      scrollbar-width: none;
    }
  }
  @media screen and (max-width: 980px) {
    .site-menu .menu-wrap .box.num03 > ul {
      margin-top: 20px;
    }
  }
  .site-menu .menu-wrap .box.num03 > ul li {
    padding-left: 1rem;
    line-height: 2.9;
  }
  @media screen and (max-width: 980px) {
    .site-menu .menu-wrap .box.num03 > ul li {
      font-size: 18px !important;
      padding: 0;
    }
  }
  .site-menu .menu-wrap .box.num04 {
    padding-top: 16px;
  }
  @media screen and (max-width: 980px) {
    .site-menu .menu-wrap .box.num04 {
      margin-top: 20px;
    }
  }
  .site-menu .menu-wrap .box.num04 ul li {
    line-height: 2.62;
    font-family: "游ゴシック体", "Yu Gothic", "YuGothic", sans-serif;
    font-size: 1rem !important;
  }
  @media screen and (max-width: 980px) {
    .site-menu .menu-wrap .box.num04 ul li {
      font-size: 11px !important;
      letter-spacing: 0.07em;
    }
  }
  .site-menu .menu-wrap .box ul li .submenu {
    font-size: 13px !important;
  }
  @media screen and (max-width: 980px) {
    .site-menu .menu-wrap .box ul li .submenu {
      font-size: 11px !important;
    }
  }
  .site-menu .menu-wrap .box ul li .submenu__item {
    font-size: 13px !important;
  }
  @media screen and (max-width: 980px) {
    .site-menu .menu-wrap .box ul li .submenu__item {
      font-size: 11px;
    }
  }
  .site-menu .menu-wrap .box ul li .submenu__item .icon {
    width: 1rem;
    margin-right: 10px;
  }
  .site-menu .menu-wrap .box ul li .iconplus li {
    padding-left: 0;
  }
  .site-menu .menu-wrap .box ul li ul li .menu__item__link {
    position: relative;
    display: inline-block;
    padding-right: 30px;
  }
  .site-menu .menu-wrap .box ul li ul li .menu__item__link:before, .site-menu .menu-wrap .box ul li ul li .menu__item__link:after {
    content: "";
    display: block;
    width: 12px;
    height: 1px;
    background: #fff;
    position: absolute;
    bottom: 25px;
    right: 0;
  }
  @media screen and (max-width: 980px) {
    .site-menu .menu-wrap .box ul li ul li .menu__item__link:before, .site-menu .menu-wrap .box ul li ul li .menu__item__link:after {
      bottom: 15px;
    }
  }
  .site-menu .menu-wrap .box ul li ul li .menu__item__link:after {
    transition: 0.3s;
    transform: rotate(90deg);
  }
  .site-menu .menu-wrap .box ul li ul li .menu__item__link.active:after {
    transform: rotate(0deg);
  }
  .site-menu .menu-wrap .box ul li ul li .menu__item__link.season {
    font-size: 18px !important;
  }
  @media screen and (max-width: 980px) {
    .site-menu .menu-wrap .box ul li ul li .menu__item__link.season {
      font-size: 12px !important;
    }
  }

  @media screen and (max-width: 980px){
    .globalHead .menu-btn.online {
        display: none !important;
    }
    .fixed-menu-wrap {
        top: 14px;
        position: initial !important;
    }
  }
  @media screen and (max-width: 980px) {
    .bottom-wrap {
        position: initial;
        bottom: inherit;
    }
  }

  @media screen and (max-width: 980px) {
    .bottom-wrap .sns-icons {
      width: 50%;
      position: absolute;
      top: 40px;
      right: 0;
      margin-right: 0;
    }
  }

  @media screen and (max-width: 980px) {
    .bottom-navigation li .js-bottom-btn {
      display: contents;
  }
  .bottom-navigation li .js-bottom-btn img {
    margin-bottom: 0px;
}
.bottom-navigation {
    display:block !important;
    position: fixed;
    left: 0;
    bottom: 0;
    background: #fff;
    width: 100%;
    padding: 10px;
    z-index: 9;
    border-top: 1px solid #f0f0f0;
}
.bottom-navigation li {
    width: 18.5%;
    list-style: none;
    text-align: center;
}
.bottom-navigation li a, .bottom-navigation li button {
    display: block;
    font-size: 10px;
}
.bottom-navigation li a img, .bottom-navigation li button img {
    width: 30px;
    height: 30px;
    margin-bottom: 5px;
}
  }
  @media screen and (max-width: 768px) {
    .bottom-navigation li a img, .bottom-navigation li button img {
      width: 20px;
      height: 20px;
    }
      .bottom-navigation li.bottom-navi-column-wrap a img, .bottom-navigation li.bottom-navi-column-wrap button img {
      margin-bottom: 3px;
    }
      .bottom-navigation li.bottom-navi-new-wrap a img, .bottom-navigation li.bottom-navi-new-wrap button img {
      width: 27px;
      height: 27px;
      margin-bottom: 1px;
    }
      .bottom-navigation li.bottom-navi-new-wrap a span.iconname {
      letter-spacing: 0.8px;
    }
  }


@media screen and (max-width: 980px) {
  .globalHead {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    transition: 0.3s;
    background: #fff;
    padding: 10px 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .is-drawerActive .globalHead {
    top: 0 !important;
  }
}

@media screen and (max-width: 980px) {
  body.sub-page.detail .fs-c-breadcrumb {
    width: 100%;
    text-align: left;
    padding: 1rem 0 !important;
    z-index: 2;
    position: absolute;
    top: 0;
}  
}
@media screen and (max-width: 980px) {
body.sub-page.detail .content-wrap .maincontent-wrapper {
  padding-top: 85px;
}
}  

@media screen and (min-width: 480px) and (max-width: 989px) {
  body.sub-page.category section.categoly .card-wrap .card-link {
    width: calc(100% / 3 - 10px) !important;
}
}


  @media screen and (min-width: 768px) {
    .sp_only {
      display: none;
    }
  }
  
  @media screen and (max-width: 767px) {
    .pc_only {
      display: none;
    }
  }
  
  /* グレー背景メニュー用 */
body {
  letter-spacing: 2.5px;
  }
  .site-menu .menu-wrap .box ul li {
    line-height: 1.45;
}
  .site-menu .menu-wrap .box ul li a {
    letter-spacing: 2.5px !important;
  }
  @media screen and (max-width: 980px) {
  .site-menu .menu-wrap .box.num04 ul li a {
      font-size: 11px !important;
      letter-spacing: 0.07em !important;
  }
}

.bottom-wrap .copylight p {
  letter-spacing: 2.5px !important;
}

@media screen and (max-width: 768px) {
  .globalNav {
    padding: 40px 5% !important;
    overflow-y: scroll;
}
}
